<!DOCTYPE html>
<html lang="en">
<head>
        <meta charset="utf-8" />
        <title>Linux And Chill - art</title>
        <link rel="stylesheet" href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/theme/css/main.css" />
        <link href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/feeds/all.atom.xml" type="application/atom+xml" rel="alternate" title="Linux And Chill Atom Feed" />
</head>

<body id="index" class="home">
        <header id="banner" class="body">
                <h1><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/">Linux And Chill </a></h1>
                <nav><ul>
                    <li><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/category/machine-learning.html">Machine Learning</a></li>
                    <li><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/category/system-administration.html">System Administration</a></li>
                </ul></nav>
        </header><!-- /#banner -->

            <aside id="featured" class="body">
                <article>
                    <h1 class="entry-title"><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/beautiful-psychedelic-images-with-deep-dream-generator.html">Beautiful Psychedelic Images with Deep Dream Generator</a></h1>
<footer class="post-info">
        <abbr class="published" title="2019-05-19T10:20:00-04:00">
                Published: Sun 19 May 2019
        </abbr>

        <address class="vcard author">
                By                         <a class="url fn" href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/author/timothy-pulliam.html">Timothy Pulliam</a>
        </address>
<p>In <a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/category/machine-learning.html">Machine Learning</a>.</p>
<p>tags: <a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/tag/machine-learning.html">machine learning</a> <a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/tag/art.html">art</a> </p>
</footer><!-- /.post-info --><p>The <a href="https://deepdreamgenerator.com/">Deep Dream Generator</a> uses Machine Learning to combine multiple images. Essentially, you give the ML algorithm two images, and it will "look" for features of one image in another image. The more iterations of the algorithm that take place, the more prominent the features become.</p>
<p>For example, here is a picture of my wife and I enjoying a lovely sunset.</p>
<p><img alt="My Beautiful Wife and I" src="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/photos/beautiful-psychedelic-images-with-machine-learning/nicole_tim_sunseta.jpg"></p>
<p>Combined with another picture from Deep Dream Generator's catalog yields the following image.</p>
<p><img alt="My Beautiful Wife and I" src="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/photos/beautiful-psychedelic-images-with-machine-learning/nicole_dream1a.jpg"></p>
<p>Running the image through another iteration brings out more of the features of the second image</p>
<p><img alt="My Beautiful Wife and I" src="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/photos/beautiful-psychedelic-images-with-machine-learning/nicole_dream2a.jpg"></p>
<p>Here is the same photo of us combined with Vincent van Gogh's Starry Night.</p>
<p><img alt="Starry Night" src="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/photos/beautiful-psychedelic-images-with-machine-learning/nicole_tim_starry_nighta.jpg"></p>
<p>And because the internet loves cats, I combined a picture of one of my beautiful cats (her name is Daisy).</p>
<p><img alt="Daisy the Cat" src="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/photos/beautiful-psychedelic-images-with-machine-learning/daisya.jpg"></p>
<p>With an image from a concert my wife and I attended some time ago. Very Mesmerizing.</p>
<p><img alt="Mesmerizing Concert Hall" src="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/photos/beautiful-psychedelic-images-with-machine-learning/zelda_concert_halla.jpg"></p>
<p>Which yielded the following image. You can see the chandelier in some places.</p>
<p><img alt="Psychedelic Daisy" src="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/photos/beautiful-psychedelic-images-with-machine-learning/daisy_dream1a.jpg"></p>
<p>So what will you create? Maybe your next album cover? Or a nice conversation piece to hang in your living room? Your imagination is the limit!</p>                </article>
            </aside><!-- /#featured -->
        <section id="extras" class="body">
                <div class="blogroll">
                        <h2>links</h2>
                        <ul>
                            <li><a href="http://getpelican.com/">Pelican</a></li>
                            <li><a href="http://python.org/">Python.org</a></li>
                            <li><a href="http://jinja.pocoo.org/">Jinja2</a></li>
                        </ul>
                </div><!-- /.blogroll -->
                <div class="social">
                        <h2>social</h2>
                        <ul>
                            <li><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/feeds/all.atom.xml" type="application/atom+xml" rel="alternate">atom feed</a></li>

                            <li><a href="https://linkedin.com/in/timothy-pulliam">LinkedIn</a></li>
                            <li><a href="https://github.com/Timothy-Pulliam">Github</a></li>
                            <li><a href="https://www.youtube.com/channel/UC0G4YCuFJukeTicFBO6u4-A?view_as=subscriber">YouTube</a></li>
                        </ul>
                </div><!-- /.social -->
        </section><!-- /#extras -->

        <footer id="contentinfo" class="body">
                <address id="about" class="vcard body">
                Proudly powered by <a href="http://getpelican.com/">Pelican</a>, which takes great advantage of <a href="http://python.org">Python</a>.
                </address><!-- /#about -->

                <p>The theme is by <a href="http://coding.smashingmagazine.com/2009/08/04/designing-a-html-5-layout-from-scratch/">Smashing Magazine</a>, thanks!</p>
        </footer><!-- /#contentinfo -->

</body>
</html>